Build #6 for representable-tries-0.1

[all reports]

Package representable-tries-0.1
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2016-12-28 11:30:56.551053 UTC
Compiler ghc-8.0.1.20161018
OS linux
Arch x86_64
Dependencies
Flags none

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
next goal: representable-tries (user goal)
rejecting: representable-tries-3.0.2, representable-tries-3.0.1.1,
representable-tries-3.0.1, representable-tries-3.0, representable-tries-2.5,
representable-tries-2.4.0.2, representable-tries-2.4.0.1,
representable-tries-2.4, representable-tries-2.2.1, representable-tries-2.2,
representable-tries-2.0.5, representable-tries-2.0.4,
representable-tries-2.0.3, representable-tries-2.0.2,
representable-tries-2.0.1.2, representable-tries-2.0.1.1,
representable-tries-2.0.0.2, representable-tries-2.0.0.1,
representable-tries-2.0, representable-tries-1.8.1, representable-tries-1.8.0,
representable-tries-0.5.0.1, representable-tries-0.5.0,
representable-tries-0.3.7, representable-tries-0.3.6,
representable-tries-0.3.4, representable-tries-0.3.2,
representable-tries-0.3.1.2, representable-tries-0.3.1.1,
representable-tries-0.3.1, representable-tries-0.3,
representable-tries-0.2.3.1, representable-tries-0.2.3,
representable-tries-0.2.2, representable-tries-0.2.1, representable-tries-0.2
(constraint from user target requires ==0.1)
trying: representable-tries-0.1
next goal: base (dependency of representable-tries-0.1)
rejecting: base-4.9.0.0/installed-4.9... (conflict: representable-tries =>
base>=4 && <4.4)
rejecting: base-4.9.0.0, base-4.8.2.0, base-4.8.1.0, base-4.8.0.0,
base-4.7.0.2, base-4.7.0.1, base-4.7.0.0, base-4.6.0.1, base-4.6.0.0,
base-4.5.1.0, base-4.5.0.0, base-4.4.1.0, base-4.4.0.0, base-4.3.1.0,
base-4.3.0.0, base-4.2.0.2, base-4.2.0.1, base-4.2.0.0, base-4.1.0.0,
base-4.0.0.0, base-3.0.3.2, base-3.0.3.1 (constraint from non-upgradeable
package requires installed instance)
Dependency tree exhaustively searched.